*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

.popcorn{
  max-width: 1140px;
  margin: 0 auto;
}

.nav{
  padding: 1rem;
  background-color: #fff;
  position: sticky; top:0;
}

.nav-pop{
  display: flex;
  justify-content: space-between;
}

.logo a{
  font-size: 2rem;
  color: #000000 ;
  text-decoration: none;
}

.menu{
  display: flex;
  list-style: none;
  align-items: center;
}

.menu li{
  margin: 0 1rem;
}

.menu li a{
  background-color: #ffffff;
  padding: 8px 12px;
  border-radius: 4px;
  text-decoration: none;
  color: #000000 ;
  font-weight: 600;
  transition: background-color 0.3s ease, color 0.3s ease,;
}

.menu a:hover span {
  color: #f44444;
}

.maincontent{
  background-color: #403c42;
  width: 100%;
  background-image: linear-gradient(rgba(4, 9, 3, 0.5),rgba(4, 9, 3, 0.5)),url(pa/ruin.jpg);
  background-position: center;
  background-size: cover;
  position: relative;
}

.maincontent-con {
  display: grid;
  place-items: center;
}

.maincontent-info{
  color: #fff;
  width: 100%;
  padding: 2rem;
  text-align: center;
  height: 235px;
  margin-top: 90px;
}

.maincontent-info h3{
  font-size: 2rem ;
}

.maincontent-info p{
  margin: 0 1rem;
}

.content{
  background-color: #fff;
  height: auto;
}

.fuck-it{
  text-align: center;
  margin: 2rem auto;
}
